<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="UnusedResources">

    <string name="network_rt_label">Europe</string>
    <string name="network_rt_comment">long-distance only</string>
    <string name="network_db_label">Deutsche Bahn</string>
    <string name="network_db_comment">Germany, long-distance and regional</string>
    <string name="network_bvg_label">Berliner Verkehrsbetriebe</string>
    <string name="network_bvg_comment">Berlin, local and regional</string>
    <string name="network_vbb_label">Verkehrsverbund Berlin-Brandenburg</string>
    <string name="network_vbb_comment">Brandenburg &amp; Berlin, local and regional</string>
    <string name="network_nvv_label">Hesse (Frankfurt/Rhine-Main, Kassel, …)</string>
    <string name="network_nvv_comment">local and regional</string>
    <string name="network_bayern_label">Bavaria (Würzburg, Regensburg, …)</string>
    <string name="network_bayern_comment">local and regional</string>
    <string name="network_mvv_label">Munich</string>
    <string name="network_mvv_comment">local and regional</string>
    <string name="network_avv_label">Augsburg</string>
    <string name="network_avv_comment">tram and bus only</string>
    <string name="network_vgn_label">Verkehrsverbund Großraum Nürnberg</string>
    <string name="network_vgn_comment">Nuremberg, Fürth &amp; Erlangen, local and regional</string>
    <string name="network_vvm_label">Mittelschwaben (Krumbach, Günzburg, …)</string>
    <string name="network_vvm_comment">local and regional</string>
    <string name="network_vmv_label">Schwerin &amp; Mecklenburg-Vorpommern</string>
    <string name="network_vmv_comment">local and regional</string>
    <string name="network_hvv_label">Hamburg</string>
    <string name="network_hvv_comment">Not available. You can try Lower Saxony or Schleswig-Holstein instead.</string>
    <string name="network_sh_label">NAH.SH</string>
    <string name="network_sh_comment">Kiel, Lübeck &amp; Schleswig-Holstein, local and regional</string>
    <string name="network_gvh_label">Hannover &amp; Lower Saxony</string>
    <string name="network_gvh_comment">local and regional</string>
    <string name="network_bsvag_label">Braunschweig &amp; Wolfsburg</string>
    <string name="network_bsvag_comment">local and regional</string>
    <string name="network_vbn_label">Bremen, Rostock, Osnabrück &amp; South Lower Saxony</string>
    <string name="network_vbn_comment">local and regional</string>
    <string name="network_nasa_label">Leipzig, Halle &amp; Saxony-Anhalt</string>
    <string name="network_nasa_comment">local and regional</string>
    <string name="network_vmt_label">Erfurt, Jena &amp; Central Thuringia</string>
    <string name="network_vmt_comment">local and regional</string>
    <string name="network_vvo_label">Dresden</string>
    <string name="network_vvo_comment">local and regional</string>
    <string name="network_vms_label">Chemnitz &amp; Mittelsachsen</string>
    <string name="network_vms_comment">local and regional</string>
    <string name="network_vrr_label">Verkehrsverbund Rhein-Ruhr</string>
    <string name="network_vrr_comment">North Rhine-Westphalia, Düsseldorf &amp; Dortmund, local and regional</string>
    <string name="network_vrs_label">Cologne &amp; Bonn</string>
    <string name="network_vrs_comment">local and regional</string>
    <string name="network_mvg_label">Lüdenscheid &amp; Märkischer Kreis</string>
    <string name="network_mvg_comment">local and regional</string>
    <string name="network_vrn_label">Rhineland-Palatinate, Rhine-Neckar &amp; Baden-Württemberg</string>
    <string name="network_vrn_comment">local and regional</string>
    <string name="network_vvs_label">Stuttgart</string>
    <string name="network_vvs_comment">local and regional</string>
    <string name="network_ding_label">Ulm</string>
    <string name="network_ding_comment">local and regional</string>
    <string name="network_kvv_label">Karlsruher Verkehrsverbund</string>
    <string name="network_kvv_comment">Karlsruhe, local and regional</string>
    <string name="network_vagfr_label">Freiburger Verkehrs AG</string>
    <string name="network_vagfr_comment">Freiburg &amp; Strasbourg, local and regional</string>
    <string name="network_nvbw_label">Baden-Württemberg, Constance &amp; Basel</string>
    <string name="network_nvbw_comment">local and regional</string>
    <string name="network_vvv_label">Plauen &amp; Vogtland</string>
    <string name="network_vvv_comment">local and regional</string>
    <string name="network_vgs_label">Saarbrücken &amp; Saarland</string>
    <string name="network_vgs_comment">Not available, because the saarVV explicitly desires not to be included in Offi. You can select the Deutsche Bahn instead, it works well for the Saarland too.</string>
    <string name="network_oebb_label">ÖBB-Personenverkehr AG</string>
    <string name="network_oebb_comment">Austria, long-distance and regional (e.g. Vienna, Graz, Linz, Salzburg, Innsbruck)</string>
    <string name="network_wien_label">Vienna</string>
    <string name="network_wien_comment">local only, but real-time</string>
    <string name="network_wien_license">CC BY 3.0 AT</string>
    <string name="network_vor_label">Lower Austria &amp; Burgenland</string>
    <string name="network_vor_comment">Not available, because the VOR doesn\'t offer a free API any more. You can select the ÖBB instead, it works well for Lower Austria and the Burgenland too.</string>
    <string name="network_ooevv_label">Upper Austria</string>
    <string name="network_ooevv_comment">Not available, because the OÖVV explicitly desires not to be included in Offi. You can use the ÖBB instead, it works well for Upper Austria too.</string>
    <string name="network_linz_label">Linz</string>
    <string name="network_linz_comment">tram, bus and cablecar only</string>
    <string name="network_svv_label">Salzburg</string>
    <string name="network_svv_comment">Not available, because the SVV explicitly desires not to be included in Offi. You can use the ÖBB instead, it works well for Salzburg too.</string>
    <string name="network_vvt_label">Tyrol</string>
    <string name="network_vvt_comment">Not available, because the VVT explicitly desires not to be included in Offi. You can use the ÖBB instead, it works well for Tyrol too.</string>
    <string name="network_stv_label">Graz, Klagenfurt &amp; Styria</string>
    <string name="network_stv_comment">local and regional</string>
    <string name="network_vmobil_label">Bregenz &amp; Vorarlberg</string>
    <string name="network_vmobil_comment">Not available, because the VVV explicitly desires not to be included in Offi. You can use the ÖBB instead, it works well for Vorarlberg too.</string>
    <string name="network_sbb_comment">long-distance and regional (e.g. Geneva, Basel, Bern)</string>
    <string name="network_sbb_label">Switzerland</string>
    <string name="network_vbl_label">Lucerne</string>
    <string name="network_vbl_comment">tram and bus only</string>
    <string name="network_zvv_label">Zurich</string>
    <string name="network_zvv_comment">local and regional</string>
    <string name="network_it_label">Italy</string>
    <string name="network_it_comment">long-distance, regional and local (e.g. Milan, Rome, Naples)</string>
    <string name="network_paris_label">Paris</string>
    <string name="network_paris_comment">local and regional</string>
    <string name="network_sncb_label">Belgium</string>
    <string name="network_sncb_comment">long-distance, regional and local (e.g. Antwerp, Ghent, Charleroi, Brussels)</string>
    <string name="network_lu_label">Luxembourg</string>
    <string name="network_lu_comment">local and regional</string>
    <string name="network_ns_label">Netherlands</string>
    <string name="network_ns_comment">long-distance and regional, directions only</string>
    <string name="network_dsb_label">Denmark</string>
    <string name="network_dsb_comment">long-distance, regional and local (e.g. Copenhagen)</string>
    <string name="network_se_label">Sweden</string>
    <string name="network_se_comment">long-distance, regional and local (e.g. Stockholm)</string>
    <string name="network_nri_label">Norway</string>
    <string name="network_nri_comment">long-distance, regional and local (e.g. Oslo, Bergen)</string>
    <string name="network_tlem_label">England, Scotland &amp; Wales</string>
    <string name="network_tlem_comment">local and regional (e.g. London, Birmingham)</string>
    <string name="network_mersey_label">Liverpool</string>
    <string name="network_mersey_comment">local and regional</string>
    <string name="network_tfi_label">Ireland &amp; Northern Ireland</string>
    <string name="network_tfi_comment">local and regional</string>
    <string name="network_pl_label">Poland</string>
    <string name="network_pl_comment">long-distance, regional and local (e.g. Warsaw)</string>
    <string name="network_atc_label">Bologna</string>
    <string name="network_atc_comment">local</string>
    <string name="network_dub_label">Dubai</string>
    <string name="network_dub_comment">local</string>
    <string name="network_rtachicago_label">Chicago</string>
    <string name="network_rtachicago_comment">local and regional</string>
    <string name="network_sydney_label">Sydney</string>
    <string name="network_sydney_comment">local and regional</string>
    <string name="network_met_label">Melbourne</string>
    <string name="network_met_comment">Not available, because the PTV does not offer an EFA API any more.</string>

</resources>